#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:42:59 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891379769
maven-metadata-sk89q-repo.xml.lastUpdated=1624891379979
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-sk89q-repo.xml.error=
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891379781
maven-metadata-jitpack.io.xml.lastUpdated=1624891379812
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891379882
